EMNV(1)

NAME
emnv - easy MNV, edit a file with MNV and setup for modeless editing

SYNOPSIS
emnv [options] [file ..]
eview

DESCRIPTION
eMNV starts MNV and sets options to make it behave like a modeless editor. This is still MNV but used as a point-and-click editor. This feels a lot like using Notepad on MS-Windows. eMNV will always run in the GUI, to enable the use of menus and toolbar.

Only to be used for people who really can't work with MNV in the normal way. Editing will be much less efficient.

eview is the same, but starts in read-only mode. It works just like emnv -R.

See mnv(1) for details about MNV, options, etc.

The 'insertmode' option is set to be able to type text directly.
Mappings are setup to make Copy and Paste work with the MS-Windows keys. CTRL-X cuts text, CTRL-C copies text and CTRL-V pastes text. Use CTRL-Q to obtain the original meaning of CTRL-V.

OPTIONS
See mnv(1).

FILES

/usr/local/share/mnv/mnv??/emnv.mnv
    The script loaded to initialize eMNV.
    mnv?? is short version number, like mnv91 for MNV 9.1

AKA
Also Known As "MNV for gumbies". When using emnv you are expected to take a handkerchief, make a knot in each corner and wear it on your head.

SEE ALSO
mnv(1)

AUTHOR
Most of MNV was made by Bram Moolenaar, with a lot of help from others. See the Help/Credits menu.